/* body{background:#f5f3f4} */
.row{margin-right:0;margin-left:0}
.panel{padding:0 18px;display:none;background-color:#fff;overflow:hidden}
.banner{max-width:1440px;margin:0px auto 0;position:relative}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-track{position:relative;left:0;top:0;display:block}
.slick-track:after,.slick-track:before{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:100%;min-height:1px;display:none}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-next,.slick-prev{position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0;left:-28px}
.slick-next:before,.slick-prev:before{display:block;font-family:fontawesome;content:'\f053';font-size:18px;color:#9b9b9b}
.slick-next{right:-28px;left:inherit}
.slick-next:before{content:'\f054'}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;height:auto!important;overflow:inherit!important}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-dots li{position:relative;display:inline-block;margin:0 4px;padding:0;cursor:pointer}
.slick-dots li button{line-height:0;display:block;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}
.slick-dots li button:before{background:#000;line-height:20px;position:absolute;top:0;left:0;width:11px;height:11px;text-align:center;content:''}
.homeslide .slick-next,.homeslide .slick-prev,.interior-design .slick-next,.interior-design .slick-prev{z-index:1;left:0;background:transparent;opacity:1;width:43px;height:79px;-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;-khtml-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;text-align:center;margin:0 2px 0 2px}
.homeslide .slick-next:hover,.homeslide .slick-prev:hover,.interior-design .slick-next:hover,.interior-design .slick-prev:hover{background:transparent;}
.homeslide .slick-next,.interior-design .slick-next{right:0;left:inherit;-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;-khtml-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}
.customer-slider .slick-dots,.slider-for .slick-dots{margin:auto;text-align:center;left:0;right:0;position:absolute;bottom:-35px}
.customer-slider .slick-dots li button:before,.slider-for .slick-dots li button:before{-moz-border-radius:100%;-webkit-border-radius:100%;-khtml-border-radius:100%;border-radius:100%;background:#fff;border:1px solid #dbdbdb;width:9px;height:9px}
.customer-slider .slick-dots li.slick-active button:before,.slider-for .slick-dots li.slick-active button:before{background:#f37920}
.page-head{text-align:center;padding:20px 0;width:100%}
.page-head .home-heading{border-bottom:1px solid #000;line-height:0;color:#322f2f;background-color:#fff;margin-top:-40px;width:97%;margin-left:17px}
@media (max-width:767px){
    .page-head{padding:33px 0 20px }
}
.wrapper .page-head .home-heading span{background:#f9f3f3}
.page-head .home-heading span{background:#fff;padding:0 15px}
.page-head .home-heading strong{color:#585858}
.customer-reviews{padding:0px 40px;}
.customer-reviews .testimonial-heading{font-size:1.875rem;text-align:center}
.customer-reviews .box{margin:0 13px;color:#000;text-align:center;position:relative;outline:0;cursor:pointer}
.customer-reviews .in{border:1px solid rgb(0, 0, 0, .16);}
.customer-reviews .info span{display:block;vertical-align:top;padding-top:10px;color:#848484;font-size: 14px;}
.customer-reviews .in:after,.customer-reviews .in:before{position:absolute;left:0;right:0;margin:0 auto;bottom:26px;content:'';z-index:2;width:0;height:0;border-left:12px solid transparent;border-right:12px solid transparent;border-top: 12px solid #fff;}
.customer-reviews .in:after{border-top:12px solid #9b9b9b;bottom:25px;z-index:1}
.customer-reviews figure{padding-top: 5px;}
.customer-reviews figure:before{content:"";display:inline-block;height:100%;vertical-align:middle}
.customer-reviews figure img{max-height:100%;display:inline-block;max-width:100%;vertical-align:middle}
.customer-reviews blockquote{font-size:13px;line-height:20px;height:100px;overflow:auto;padding:10px 10px;margin-right:10px;text-align:justify;color:#9b9b9b;border: none;}
.customer-reviews blockquote .smart{display:inline-block;vertical-align:bottom;color:#aaa;font-size:2.1875rem;margin-bottom:-5px;font-weight:700;padding-right:3px}
.customer-reviews blockquote::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0, 0, 0, .2);background-color:#f5f5f5}
.customer-reviews blockquote::-webkit-scrollbar{width:5px;background-color:#f5f5f5}
.customer-reviews blockquote::-webkit-scrollbar-thumb{background-color:#707070}
.customer-reviews .info{margin:10px 20px 0}
.customer-reviews .info .user{-moz-border-radius:100%;-webkit-border-radius:100%;-khtml-border-radius:100%;border-radius:100%;display:none;line-height:70px;width:65px;height:65px;border:1px solid #e57200;padding:2px;text-align:center}
.customer-reviews .info .user i{font-size:1.875rem;color:#848484}
.customer-reviews .info small{display:block;font-family:Nunito, sans-serif}
.btn-warning{border-color:gray!important}
.customer-reviews .info small:before{display:inline-block;content:'\f041';font-family:fontawesome;margin-right:5px;font-size:16px;vertical-align:middle}
.customer-reviews .btn{background:gray;padding:10px 15px;color:#fff;display:block;width:30%;margin:15px auto 0;text-align:center;font-size:1rem;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-radius:2px}
.customer-reviews .bottom{text-align:center;margin-top:0}
.customer-reviews .lead{margin:10px 0 15px;display:block;text-align:center;color:#555}
.customer-reviews .btn-view{border:1px solid #e57200;color:#848484;display:inline-block;padding:2px 20px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;font-size:.8125rem;margin-top:10px}
.h-main .customer-slider,.h-main .iteam-five,.h-main .iteam-two,.h-main .item-four,.h-main .item-three{display:none}
.bedroom-slider,.dining-slider{padding-top:25px;text-align:center}
.pdata{display:block;background-color:#fff;height:auto;min-height:28px;margin-bottom:10px}
.hkd{margin-left:2px;margin-top:15px}
.video-list-thumbs>div>a:first-child{display:block;position:relative;background-color:#111;color:#fff;height:210px}
.testimonials-outer{overflow:hidden;margin-top:-40px;margin-left:-15px;padding-left:30px}
.home-wrapper .home-heading{font-family:Nunito, sans-serif;font-size:1.0625rem;font-weight:400;margin:12px 0;text-align:center}
article{display:block}
.testimonials article{padding:20px;text-align:left;padding-top:0!important;overflow:hidden}
.testimonials article figure{text-align:center;margin:0 auto;white-space:nowrap;height:216px;display:flex;align-items:center;margin-top:-50px}
.home-wrapper figure{position:relative}
.home-wrapper figure:before{content:'';display:block;padding-top:100%}
.testimonials article figure img{max-width:100%;max-height:216px}
.home-wrapper figure img{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;width:auto}
.testimonials span{display:block;margin:15px 0 5px}
.testimonials p{font-family:Nunito, sans-serif;font-size:.75rem;font-weight:400;line-height:18px;height:70px;overflow:scroll;-webkit-overflow-scrolling:touch;white-space:normal;padding-bottom:15px;text-align:justify}
.view-all-b{background:gray;padding:10px 15px;color:#fff;display:block;width:100%;margin:15px auto 0;text-align:center;font-size:1rem;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-radius:2px}
.view{box-shadow:none!important}
.vhd{padding-left:30px;font-weight:600}
.centers{display:block;margin-left:auto;margin-right:auto;width:50%}
.ptext{margin-top:-60px}
.fa-star:before{content:"\f005"}
.ptext p::-webkit-scrollbar-track{-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .3);background-color:#f5f5f5}
.ptext p::-webkit-scrollbar{width:4px}
.ptext p::-webkit-scrollbar-thumb{border-radius:4px;background-color:#000;box-shadow:0 0 1px rgba(255, 255, 255, .5)}
.hmd{padding-top:0!important;margin-top:0!important;margin-left:14px!important}
.rh{padding-right:0!important;padding-left:0!important}
.hdd{padding-top:10px;padding-bottom:10px;margin-bottom:-30px;color:#424242;font-size:18px}
.lh{background-color:#e7f6fc;height:30px;padding:10px;color:#337ab8}
.ph{margin-top:10px}
.gc{background:gray;width:270px;margin-top:-3px;border-top:none;padding:10px 5px;color:#fff}
.jc{border:1px solid rgb(0, 0, 0, .16);background-color:#fff;overflow:hidden;padding:10px;border-bottom:none}
.video-list-thumbs>div>iframe{display:block;position:relative;background-color:#111;color:#fff;height:215px;margin-top:-8px}
.hkd{margin-left:0;margin-top:20px}
.j1c{border:none;overflow:hidden}
.fdiv{min-width:240px;display:flex;white-space:normal;margin:5px 16px 10px 5px;margin-top:0;}
.fdiv div:first-child{min-width:260px;display:flex;}
.testimonials{display:flex}
.mdl{border:1px solid #9b9b9b;}
.ko{margin-top:150px}
.ho{z-index:100;margin-left:-144px;width:50px;height:50px}
.pdata p{line-height:14px;font-size:12px;color:#000;margin:0;padding:10px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2}
.pb1{z-index:9;position:absolute;width:25px;top:172px;left:21px;cursor:pointer}
.pb2{z-index:9;position:absolute;width:25px;top:172px;left:21px;cursor:pointer}
.pb3{z-index:9;position:absolute;width:25px;top:172px;left:21px;cursor:pointer}
.pb4{z-index:9;position:absolute;width:25px;top:172px;left:21px;cursor:pointer}
.sl{text-align: center;padding: 10px;font-size: 13px;font-weight: bold;background-color: #9b9b9b;letter-spacing: 1px;}
.sl a{color:#fff;}
.banner-content2{background:#fff;text-align:center;padding:10px 0;border:1px solid #dedbdb;font-weight:600;border-top:none;}
.banner-title2{font-size:12px;color:#434343;font-weight:600}
.banner-desc{font-size:14px}
.pad10px{padding:8px 8px 0 8px}